## blhc 0.03+20120626+git93afe23

=== debian/changelog ===
blhc (0.03+20120626+git93afe23-1) unstable; urgency=low

  * New upstream release
    - Fixes for false positives.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 27 Jun 2012 08:31:51 +0300

blhc (0.03+20120603+gitb0ddb66-1) unstable; urgency=low

  * New upstream release
    - Fix false positive: Do not rely on -Wformat-security anymore,
      as is implied by -Werror=format-security (Closes: #676966).
  * debian/control
    - (Architecture): Update from any to all.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 11 Jun 2012 16:05:37 +0300

blhc (0.01+20120413+gitd9b1d77-1) unstable; urgency=low

  * Initial release (Closes: #668659).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 14 Apr 2012 01:05:00 +0300
