=== debian/control ===
Source: blhc
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/blhc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/blhc.git;a=summary
Homepage: http://ruderich.org/simon/blhc

Package: blhc
Architecture: all
Depends: ${misc:Depends}, libdpkg-perl
Description: build log hardening check
 Perl tool which checks build logs for missing hardening
 flags. Hardening flags enable additional security features in the
 compiler to prevent e.g. stack overflows, format string
 vulnerabilities, GOT overwrites, etc. See e.g.
 <http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags>.
 .
 Because most build systems are quite complicated there are many
 places where compiler flags from the environment might be ignored.
 The parser verifies that all compiler commands use the correct
 hardening flags and thus all hardening features are correctly used.
 .
 It's designed to check build logs generated by Debian's
 dpkg-buildpackage (or tools using dpkg-buildpackage like pbuilder or
 the official buildd build logs) to help maintainers detect missing
 hardening flags in their packages.
