=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = blhc
PKGDIR	= $(CURDIR)/debian/$(PACKAGE)
MANDIR	= $(PKGDIR)/usr/share/man/man1

override_dh_installman:
	dh_installman
	# Move *.1p to plain *.1
	mv $(MANDIR)/blhc.1p $(MANDIR)/blhc.1
	sed -i 's/BLHC 1p/BLHC 1/' $(MANDIR)/blhc.1

%:
	dh $@

# End of file
