## blhc 0.03+20121004+gite3d197b

=== debian/changelog ===
blhc (0.03+20121004+gite3d197b-1) unstable; urgency=low

  * New upstream release
    - Detect moc-qt4/moc-qt5 link/compile calls (Closes: #689616).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 06 Oct 2012 09:42:11 +0300

blhc (0.03+20120925+git76236e4-1) unstable; urgency=low

  * New upstream release
    - Accept -Wformat=2.
    - Accept --param ssp-buffer=size; space instead of equals
      sign after param.
    - Fix build dependency checks for pbuilder logs.
  * debian/control
    - (Standards-Version): Update to 3.9.4.
  * debian/docs
    - Delete NEWS. Already installed as upstream chnagelog.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 26 Sep 2012 10:11:59 +0300

blhc (0.03+20120707+git23020a5-1) unstable; urgency=low

  * New upstream release
    - Fix false positive for Ada sources (Closes: #680117).
  * debian/rules:
    - (override_dh_installchangelogs): New.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 25 Aug 2012 10:12:04 +0300
