## blhc 0.04+20130301+gitf840b1b

=== debian/changelog ===
blhc (0.04+20130301+gitf840b1b-1) unstable; urgency=low

  * New upstream release.
    - Detect C++ Library stdc++ build (Closes: #701877).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 01 Mar 2013 22:54:25 +0200
