=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/blhc.git
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/blhc.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/blhc.git;a=summary
 Homepage: http://ruderich.org/simon/blhc
