## blhc 0.04+20130814+gitd569fff

=== debian/changelog ===
blhc (0.04+20130814+gitd569fff-1) unstable; urgency=low

  * New upstream release
    - Fix for -O0 or -Og builds (Closes: #714628).
    - Fix for python *.py file being byte-compiled (Closes: #714630).
    - Fix for libtool (Closes: #717598).
    - Fix for Ada .adb (Closes: #719656).
  * debian/copyright
    - Update years.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 16 Aug 2013 09:44:58 +0300

blhc (0.04+20130602+git6bd8ae0-1) unstable; urgency=low

  * New upstream release.
    -  Update Qt moc name (Closes: #710780).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 02 Jun 2013 23:17:19 +0300

blhc (0.04+20130528+git4769334-1) unstable; urgency=low

  * New upstream release.
    - Ignore variable definitions from output (Closes: #710135).
  * debian/control:
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update year.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 01 Jun 2013 22:53:16 +0300
