=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/blhc.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/blhc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/blhc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/blhc.git;a=summary
 Homepage: http://ruderich.org/simon/blhc
 
 Package: blhc
