## blhc 0.04+20140813+gitac2b8ce

=== debian/changelog ===
blhc (0.04+20140813+gitac2b8ce-1) unstable; urgency=low

  * New upstream release
    - Fix -D_FORTIFY_SOURCE warning with -OO (Closes: #757683).
    - Check for -fstack-protector-strong (Closes: #757885).
    - Sync architecture specific hardening support with dpkg 1.17.11.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 13 Aug 2014 08:19:04 +0300

blhc (0.04+20140705+gita32e11c-1) unstable; urgency=low

  * New upstream release
    - Fix False positives when compiling Python files (Closes: #753080).
  * debian/control
    - (Standards-Version): Update to 3.9.5.
  * debian/copyright
    - Update years.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 09 Jul 2014 12:14:38 +0300
