=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/blhc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/blhc.git;a=summary
 Homepage: http://ruderich.org/simon/blhc
