## blhc 0.05

=== debian/changelog ===
blhc (0.05-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #785114)
  * debian/control:
      - Added libmodule-build-perl to Build-Depends field to avoid a FTBFS
        with Perl 5.22. Thanks to Dominic Hargreaves <dom@earth.li>.
        (Closes: #788889)
      - Bumped Standards-Version to 3.9.6.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 19 Jul 2015 14:27:28 -0300
