=== debian/watch ===
version=3
http://ruderich.org/simon/blhc/ blhc-([\d.]+)\.tar\.gz
