## blhc 0.06

=== debian/changelog ===
blhc (0.06-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    Fixes the following bugs:
    - "gets confused by output from gcc -v, g++ -v and reports false
       positives" (Closes: #765756)
    - "false positive: LDFLAGS missing (-Wl, -z, relro): rm -f afl-gcc ..."
      (Closes: #772853)
    - "possible false positive about missing CPPFLAGS in a linker call"
      (Closes: #784959)
    - "false positive for non verbose build" (Closes: #801492)
    - "FTBFS with Perl 5.24: Pod::Usage formatting changed" (Closes: #825428)
    - "false positives for comment lines" (Closes: #825671)
  * Update years of upstream copyright.
  * Change various URLs to use HTTPS in debian/control and
    debian/copyright. Thanks to duck and lintian.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2016 17:07:19 +0200
