## blhc 0.07

=== debian/changelog ===
blhc (0.07-0.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Nov 2016 07:36:44 +0100

blhc (0.07-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #828789, #833939)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 10 Sep 2016 21:40:10 -0300
