=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), libmodule-build-perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/blhc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/blhc.git;a=summary
-Homepage: http://ruderich.org/simon/blhc
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/blhc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/blhc.git
+Homepage: https://ruderich.org/simon/blhc
 
 Package: blhc
 Architecture: all
