## blhc 0.07+20161116+gitbf41976

=== debian/changelog ===
blhc (0.07+20161116+gitbf41976-1) unstable; urgency=medium

  * New upstream snapshot. ACK NMU, thanks to
    Joao Eriberto Mota Filho.
  * debian/compat
    - Update to 10.
  * debian/control
    - (Build-Depends): use debhelper 10.
  * debian/patches
    - (10_support-dpkg-debarch-to-debtuple.patch): Drop. Included.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 08 Jan 2017 13:22:32 +0200

blhc (0.07-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/10_support-dpkg-debarch-to-debtuple.patch: created to add
    support new dpkg versions which use debarch_to_debtuple. Thanks to Simon
    Ruderich <simon@ruderich.org>. (Closes: #844393)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Nov 2016 19:09:48 -0200
