=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), libmodule-build-perl
+Build-Depends: debhelper (>= 10), libmodule-build-perl
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/blhc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/blhc.git
