=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 PACKAGE = blhc
 PKGDIR	= $(CURDIR)/debian/$(PACKAGE)
 MANDIR	= $(PKGDIR)/usr/share/man/man1
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_installman:
 	dh_installman
