## blhc 0.07+20170817+gita232d32

=== debian/changelog ===
blhc (0.07+20170817+gita232d32-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
      - The upstream added --debian as new option to fix PIE check in Debian.
        Thanks to Simon Ruderich <simon@ruderich.org>. (Closes: #845339)
  * debian/control: bumped Standards-Version to 4.0.0.
  * debian/copyright: updated some rights and dates.
  * debian/watch:
      - Bumped to version 4.
      - Updated to ignore VCS tags.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Sep 2017 10:16:33 -0300
