=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 10), libmodule-build-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/blhc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/blhc.git
 Homepage: https://ruderich.org/simon/blhc
