=== debian/watch ===
version=4
opts=dversionmangle=s/\+\d+[+.-]git\S+// \
http://ruderich.org/simon/blhc/ blhc-([\d.]+)\.tar\.gz
