## blhc 0.09

=== debian/changelog ===
blhc (0.09-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New maintainer. (Closes: #920072)
  * Ack for previous NMU. Thanks to Fabian Wolff <fabi.wolff@arcor.de>. I
    did a NMU too. (Closes: #845339, #853265, #898332, #899137)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Improved long description.
  * debian/copyright:
      - Added rights for Fabian Wolff and Ondřej Nový.
      - Updated upstream and packaging copyright years.
  * debian/rules: simplified.
  * debian/upstream/signing-key.asc: removed signatures to make the key
    minimal.

  [ Ondřej Nový ]
  * debian/copyright: Change Format URL to correct one.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Jan 2019 20:51:03 -0200

blhc (0.09-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #898332, #899137).
  * Add rudimentary autopkgtest package testing.
  * Upgrade to Standards-Version 4.2.1 (no changes).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Fri, 31 Aug 2018 21:46:50 +0200

blhc (0.08-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream signing key and adjust watch file accordingly.
  * New upstream release (Closes: #853265).
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.2.0.
  * Install NEWS file as NEWS.gz, not as upstream changelog.
  * Update Vcs-Git and Vcs-Browser fields to new Salsa URLs.
  * Mark blhc as Multi-Arch: foreign, as recommended by the Multiarch
    hinter.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Wed, 22 Aug 2018 18:04:09 +0200
