=== debian/tests/control ===
Tests: basic-positive basic-negative
Depends: @, build-essential
