## blhc 0.11

=== debian/changelog ===
blhc (0.11-1) unstable; urgency=medium

  * New upstream version 0.11. (Closes: #948009)
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/salsa-ci.yml: disabled blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Jan 2020 00:39:22 -0300

blhc (0.10-2) unstable; urgency=medium

  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Oct 2019 13:23:40 -0300

blhc (0.10-1) unstable; urgency=medium

  * New upstream version 0.10.
    (Closes: #924387, #929503, #930993, #939632, #941836)
  * debian/control:
      - Added Rules-Requires-Root field to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added new rights.
      - Updated upstream copyright years.
  * debian/patches/10_fix-typo-README.patch: removed. The
    upstream fixed the source code.
  * debian/tests/control: added a new test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Oct 2019 23:04:13 -0300

blhc (0.09-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.4.0.
  * debian/patches/:
      - 10_fix-typo-README.patch: created to fix a typo in README file.
        Thanks to Daniel Kahn Gillmor <dkg@fifthhorseman.net>.
      - 20_detect-arch.patch: created to detect architecture automatically
        on newer dpkg-buildpackage. Thanks to Mathieu Parent
        <math.parent@gmail.com>. (Closes: #929503)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 31 Jul 2019 23:09:54 -0300
