=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12), libmodule-build-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/blhc.git
 Vcs-Browser: https://salsa.debian.org/debian/blhc
 Homepage: https://ruderich.org/simon/blhc
