=== debian/tests/control ===
Tests: basic-positive basic-negative
Depends: @, build-essential

Test-Command: dh_auto_test
Depends: @, debhelper
