## blhc 0.12

=== debian/changelog ===
blhc (0.12-2) unstable; urgency=medium

  * debian/salsa-ci.yml: removed no longer needed instruction to allow failures
    from blhc.
  * debian/tests/: added a new CI test called basic-ignore.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Aug 2020 23:15:13 -0300

blhc (0.12-1) unstable; urgency=medium

  * New upstream version 0.12. (Closes: #725484, #953335, #964160)
  * debian/NEWS: created to show the news about false positives.
  * debian/README.Debian: created to explain how to make to ignore false
    positives with blhc >= 0.12.
  * debian/rules: added a 'echo' line to ignore false positives from blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Jul 2020 20:41:39 -0300

blhc (0.11-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/patches/20_detect-arch.patch: removed because the upstream fixed
    the source code in version 0.10. This patch was being applied by a packaging
    mistake.
  * debian/salsa-ci.yml: changed from disable to allow_failure for blhc CI test.
    See #962990 for details.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 22 Jul 2020 22:34:32 -0300
