=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), libmodule-build-perl
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/blhc.git
 Vcs-Browser: https://salsa.debian.org/debian/blhc
