=== debian/watch ===
version=4
opts=pgpmode=auto,dversionmangle=s/\+\d+[+.-]git\S+// \
https://ruderich.org/simon/blhc/ blhc-([\d.]+)\.tar\.gz
