## blhc 0.13

=== debian/changelog ===
blhc (0.13-4) unstable; urgency=medium

  * debian/copyright: updated packaging copyright years.
  * debian/patches/020_add_D_FORTIFY_SOURCE_3.patch: created to add support to
    -D_FORTIFY_SOURCE=3. Thanks to Simon Ruderich <simon@ruderich.org>.
    (Closes: #1027084)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Jan 2023 16:55:29 -0300

blhc (0.13-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 and GPL-3 to comments.
      - Updated packaging copyright years.
  * debian/patches/010_fix-Qt6-moc.patch: fix a false positive for Qt6 moc.
    Thanks to Ross Vandegrift <rvandegrift@debian.org>. (Closes: #1019521)
  * debian/tests/control: removed an inefficient test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Dec 2022 14:12:29 -0300

blhc (0.13-2) unstable; urgency=medium

  * Fixed a bug number in last changelog (#994422, not #994442).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Oct 2021 14:18:42 -0300

blhc (0.13-1) unstable; urgency=medium

  * New upstream version 0.13. (Closes: #975650, #994422)
  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Oct 2021 12:24:31 -0300
