## blhc 0.13+git20230913.fb2c46d

=== debian/changelog ===
blhc (0.13+git20230913.fb2c46d-1) unstable; urgency=medium

  * New upstream version 0.13+git20230913.fb2c46d. (Closes: #1050942)
  * debian/patches/: removed all patches, taken from the upstream git and
    applied in current release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 13 Sep 2023 08:14:04 -0300

blhc (0.13-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/patches/030_fix-nvcc.patch: created to fix false positives when using
    nvcc. Thanks to Simon Ruderich <simon@ruderich.org>. (Closes: #1033027)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 Mar 2023 14:24:18 -0300
