=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), libmodule-build-perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/blhc.git
 Vcs-Browser: https://salsa.debian.org/debian/blhc
