=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	@echo 'blhc: ignore-line-regexp: .*prepare-script\ gcc\ test-\[a-z\]\\\.c.*'
	dh_auto_test
