=== debian/tests/control ===
Tests: basic-positive basic-negative basic-ignore
Depends: @, build-essential
