## blhc 0.14+git20240421.5d2c338

=== debian/changelog ===
blhc (0.14+git20240421.5d2c338-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: fixed dversionmangle statement to ignore '+git' suffix.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 Jan 2025 12:45:41 -0300

blhc (0.14+git20240421.5d2c338-1) unstable; urgency=medium

  * New upstream version 0.14+git20240421.5d2c338. (Closes: #1069576)
  * debian/tests/basic-positive: added -fstack-clash-protection to CFLAGS to
    fix errors from autopkgtest on i386, ppc64el and s390x.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Apr 2024 16:17:49 -0300

blhc (0.14-1) unstable; urgency=medium

  * New upstream version 0.14. (Closes: #1043522, #1050909, #1050912, #1054882)
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 22 Mar 2024 21:07:02 -0300
